<script>

  $(document).ready(function(){

		
		$(document).on('submit', '#form-subscribe', function(event){
			event.preventDefault();
			// $('#action').attr('disabled', 'disabled');
			// alert();
			var form_data = $(this).serialize();
			$.ajax({
				url:"pages/users/user_action.php",
				method:"POST",
				data:form_data,
				success:function(data){
					alert(data);
				}
			});
		});
			$(document).on("submit","#staff_login",function(event){
		event.preventDefault();
		
		var form_data=$(this).serialize();
		$.ajax({
				url:"steam_action.php",
				method:"POST",
				data:form_data,
				success:function(data)
				{
					if(data=="admin"){
						window.location="admin/";
					}
					else if(data=="staff"){
						window.location="staff_members.php";
						
					}else{
							alert(data);	
					}	
				}
			})
	})
		
  })
  
  function open_loginfm(ido,idc){
<!-- alert(); -->
$("#"+ido).fadeIn();
$("#"+idc).fadeOut(0);
}

  
</script>